<?php
if(empty($storyIDList)) return true;

$unlinked = parent::batchUnlinkStory($releaseID, $storyIDList);
if(!$unlinked) return false;

$this->loadModel('action');
foreach($storyIDList as $storyID) $this->action->createDevOpsEvent('story', (int)$storyID, 'release', $releaseID, 'storyunlinked');

if(dao::isError()) return false;
